
Almirah.Doc - Feature #72

Wrong Links

04/12/2024 04:30 PM - Oleksandr Ivanov

Status: Closed Start date: 04/12/2024

Priority: Normal Due date: 04/14/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.1.4 Spent time: 3:30 hours

Description

It would be good to add capability to detect if there is an upstream link to the item that does not exist.

Fo example,

[DOCA-001] This is a DOCA item. >[DOCB-055]

where there is no item [DOCB-055] in the DOCB.

Results could be placed to the index page.

Subtasks:

DocTask # 73: Add an example of the wrong link in any document Closed

CodeTask # 74: Implement detection of wrong links Closed

History

#1 - 04/12/2024 04:31 PM - Oleksandr Ivanov

- Subtask #73 added

#2 - 04/12/2024 06:09 PM - Oleksandr Ivanov

- Subtask #74 added

#3 - 04/12/2024 06:42 PM - Oleksandr Ivanov

- Status changed from New to Feedback

#4 - 04/18/2024 07:56 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed
